/*
Theme Name: OceanWP Child
Theme URI: https://welldesignstudio.com/
Description: OceanWP WordPress theme example child theme.
Author: Well Design Studio
Author URI: https://welldesignstudio.com/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */

/* OceanWP Resets */
body {
	overflow-x: hidden;
}
body ul, body ol {
	margin-top: 0;
}

#site-header.minimal-header {
}
#site-header.transparent-header {
	border: none;
}

body #site-logo #site-logo-inner a:hover img {
	opacity: .95;
}

body.boxed-layout.wrap-boxshadow #wrap {
  -webkit-box-shadow: 0 0 30px -10px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 0 30px -10px rgba(0, 0, 0, 0.5);
	box-shadow: 0 0 30px -10px rgba(0, 0, 0, 0.5);
}
.boxed-layout #wrap #site-header-inner.container {
  max-width: 1330px;
}

.page-header, .has-transparent-header .page-header {
	display: none;
}
.elementor-page header.page-header, .single-post header.page-header {
  display: none;
}

/* Bootstrap Resets for OceanWP */
#content div#blog-entries .blog-entry.col-1 {
	max-width: inherit;
}
body #site-navigation-wrap ul.main-menu.dropdown-menu > li.menu-item > ul.megamenu.sub-menu {
	max-width: inherit;
	flex: initial;
}
.woocommerce-checkout .col-1, .woocommerce-checkout .col-2 {
	max-width: 100%;
}
body.single-product .elementor.elementor-location-single.product.col {
	padding: 0;
}
body .woocommerce-MyAccount-content .addresses > * {
	max-width: unset;
	flex: unset;
}

.elementor-widget-nav-menu li.menu-item > a.elementor-item > span.hidden {
	display: none;
}

/* Woo Resets */
body.woocommerce div.product.elementor form.cart table.variations td.value:before {
	content: "" !important;
	margin: 0 !important;
}
body.woocommerce div.product.elementor form.cart table.variations .reset_variations {
	float: none;
	position: absolute;
	right: 0px;
	margin: 0;
	transform: translateX(100%);
	border: none;
	display: flex !important;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
body.woocommerce div.product form.cart .variations .reset_variations:before {
	margin: 0;
}
body.woocommerce.single-product .single_variation .woocommerce-variation-price .price {
	display: block !important;
	text-align: center;
	font-size: 20px;
}



/* Elementor Resets */
section.elementor-section.elementor-top-section {
	padding: 70px 15px;
}
body .elementor-column-gap-default > .elementor-row > .elementor-column > .elementor-element-populated {
  padding: 15px;
}

body.has-transparent-header #main section.elementor-section.elementor-top-section:first-child {
	padding-top: 160px;
	padding-top: calc(100px + 60px);
}

body .elementor-element.elementor-widget-spacer, body .elementor-widget.elementor-widget-divider {
  margin-bottom: 0 !important;
}
body .elementor-widget-divider .elementor-divider {
	overflow: hidden;
}

body .elementor-widget-text-editor {
	margin-bottom: 0 !important;
}
body .elementor-widget:last-child p:last-child {
	margin: 0;
}


/* Font Tweaks - Buttons */
body .elementor-widget-button .elementor-button {
	padding: 15px 30px;
	font-family: 'lato', sans-serif !important;
	font-size: 14px;
	font-weight: bold;
	line-height: 1.4em;
	text-transform: uppercase;
	font-weight: bold;
	min-width: 120px;
	-webkit-border-radius: 0px;
	border-radius: 0px;

}
.elementor-widget-button .elementor-button {
	background-image: url(/wp-content/uploads/2020/05/button.jpg);
	background-repeat: no-repeat;
	background-size: cover;
}
body .elementor-widget-button .elementor-button.elementor-size-sm {
	padding: 15px 30px;
	min-width: 100px;
}
/* Font Tweaks - Body */
body, body .elementor-widget-text-editor {
  font-size: 16px;
  line-height: 1.5em;
  font-family: 'lato', sans-serif !important;
	font-weight: normal;
	letter-spacing: .5px;
}
/* Font Tweaks - Headings */
body h1, body .elementor-widget-heading h1.elementor-heading-title {
  font-size: 80px;
  line-height: 1.2em;
  font-family: 'turbinado-pro', 'lato', sans-serif !important;
  font-weight: normal;
}
body h2, body .elementor-widget-heading h2.elementor-heading-title {
  font-size: 60px !important;
  line-height: 1.2em;
  font-family: 'turbinado-pro', 'lato', sans-serif !important;
  font-weight: normal;
}
body h3, body .elementor-widget-heading h3.elementor-heading-title {
  font-size: 40px;
  line-height: 1.2em;
  font-family: 'Fira Sans Condensed', 'lato', sans-serif !important;
	font-weight: 900;
	letter-spacing: 1.3px;
}
body h4, body .elementor-widget-heading h4.elementor-heading-title {
  font-size: 20px;
  line-height: 1em;
  font-family: 'Fira Sans Condensed', 'lato', sans-serif !important;
	font-weight: 900;
	letter-spacing: 1.3px;

}
body h5, body .elementor-widget-heading h5.elementor-heading-title {
  font-size: 24px;
  line-height: 1.2em;
  font-family: 'lato', sans-serif !important;
  font-weight: bold;
	letter-spacing: 2px;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #616161;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #616161;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #616161;
}
:-moz-placeholder { /* Firefox 18- */
  color: #616161;
}


/* Menu tweaks - MISC */
body #site-navigation-wrap .dropdown-menu > li > a .nav-arrow {
	padding: 0;
	margin-left: -2px;
}

.effect-three #site-navigation-wrap .dropdown-menu>li.current-menu-item>a.menu-link>span:after, .effect-three #site-navigation-wrap .dropdown-menu>li>a.menu-link>span:after {
  height: 2px;
}
.effect-two #site-navigation-wrap .dropdown-menu>li.current-menu-item>a.menu-link>span:after, .effect-two #site-navigation-wrap .dropdown-menu>li>a.menu-link>span:after {
  height: 1px;
}

body.has-transparent-header .effect-two #site-navigation-wrap .dropdown-menu >li >a.menu-link >span:after, body.has-transparent-header .effect-eight #site-navigation-wrap .dropdown-menu >li >a.menu-link >span:before, body.has-transparent-header .effect-eight #site-navigation-wrap .dropdown-menu >li >a.menu-link >span:after {
	background-color: #fff;
}

/* Menu tweaks - Main Menu */
#site-navigation-wrap ul.dropdown-menu {
}
#site-navigation-wrap ul.dropdown-menu > li.menu-item > a.menu-link {
	font-size: 14px;
	font-family: 'lato', sans-serif !important;
	font-weight: bold;
	text-transform: uppercase;
	transition: none !important;
	letter-spacing: 1px;
	padding: 0 10px;
}
body.has-transparent-header #site-navigation-wrap ul.dropdown-menu > li.menu-item > a.menu-link {
	color: #fff;
}

/* Menu tweaks - Sub Menu */
#site-navigation-wrap ul.dropdown-menu li.dropdown > ul.sub-menu {
	padding: 10px 0;
}
#site-navigation-wrap ul.dropdown-menu li.dropdown > ul.sub-menu > li.menu-item {
	border: none;
}

#site-navigation-wrap ul.dropdown-menu li.dropdown > ul.sub-menu > li.menu-item > a {
	font-size: 14px;
	font-family: 'lato', sans-serif !important;
	line-height: 1.7em;
	padding: 8px 15px;
	transition: .25s;
	text-transform: uppercase;
}
#site-navigation-wrap ul.dropdown-menu li.dropdown > ul.sub-menu > li.menu-item > a:hover {
	background: transparent;
	transition: .25s;
}
#site-navigation-wrap ul.dropdown-menu li.dropdown > ul.sub-menu > li.menu-item.current-menu-item > a.menu-link {
}


html.pum-open.pum-open-overlay.pum-open-scrollable body>[aria-hidden] {
	padding: 0 !important;
}



/* Gravity form tweaks */
body .gform_wrapper {
  margin: 0px !important;
}

body .gform_wrapper li.hidden_label input {
  margin-top: 0px;
}
body .gform_wrapper ul li.gfield textarea {
  margin-top: 8px;
}

body .gform_wrapper .ginput_container.ginput_container_checkbox ul.gfield_checkbox li input[type=checkbox] {
	padding: inherit !important;
	font-size: inherit !important;
	width: 16px !important;
	height: 16px !important;
}
body .gform_wrapper .ginput_container.ginput_container_checkbox ul.gfield_checkbox li input[type=checkbox]:checked ~ label {
	font-weight: normal;
}

body .gform_wrapper .top_label .gfield_label, body .gform_wrapper legend.gfield_label {
}

body .gform_wrapper ul li.gfield input:not([type="checkbox"]), body .gform_wrapper ul li.gfield textarea {
  padding: 8px 15px !important;
	font-family: 'Open Sans', sans-serif !important;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}

body .gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], body .gform_wrapper .gform_page_footer input.button, body .gform_wrapper .gform_page_footer input[type=submit] {
	padding: 15px 30px;
	font-family: 'lato', sans-serif !important;
	font-size: 14px;
	font-weight: bold;
	line-height: 1.4em;
	text-transform: uppercase;
	font-weight: bold;
	min-width: 120px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}

body .gform_wrapper .gf_list_inline .gfield_checkbox li label, body .gform_wrapper .gf_list_inline .gfield_radio li label {
	max-width: 100%;
}

body .gform_wrapper .gf_list_inline .gfield_radio li input[type=radio] {
	margin-top: 0;
}

/* Gravity forms - off-center padding override */
@media only screen and (min-width: 641px) {
	body .gform_wrapper:not(.custom-inline-form_wrapper) .gform_body ul.gform_fields {
		margin-right: -15px !important;
	}
	body .gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], body .gform_wrapper .gform_page_footer input.button, body .gform_wrapper .gform_page_footer input[type=submit] {
		margin-right: 0;
	}
}

/* Gravity forms - inline form tweak */
@media only screen and (min-width: 768px) {
	body .gform_wrapper.custom-inline-form_wrapper .gform_body {
		display: inline;
		clear: none;
		float: left;
		width: 66.666%;
	}
	body .gform_wrapper.custom-inline-form_wrapper .gform_footer {
		display: inline;
		clear: none;
		float: left;
		width: 33.333%;
		margin-top: 8px;
	}

	.gform_wrapper.custom-inline-form_wrapper .gform_footer input[type=submit] {
		width: 100%;
		height: 46px;
		line-height: 46px;
		padding: 0 30px;
	}
}
body .gform_wrapper.custom-inline-form_wrapper .gform_footer {
	text-align: center;
}


/* Caption Middle */
.caption-middle.elementor-widget.elementor-widget-image figcaption.widget-image-caption.wp-caption-text {
	position: absolute;
	top: 50%;
	left: 0;
	width: 100%;
	transform: translateY(-50%);
	color: #fff;
	font-size: 16px;
	line-height: 34px;
  transition: .25s;
  padding: 15px;
}
.caption-middle.elementor-widget.elementor-widget-image img {
  transition: .25s;
}
.caption-middle.elementor-widget.elementor-widget-image:hover img {
  transition: .25s;
}

.image-overlay.elementor-widget-image .elementor-image:before {
	content: "";
	width: 100%;
	height: 100%;
	position: absolute;
	opacity: 0;
}
.image-overlay.elementor-widget-image:hover .elementor-image:before {
	opacity: .8;
}
.image-overlay.green.elementor-widget-image .elementor-image:before {
	background: #a0a635;
}

@media only screen and (max-width: 767px) {
	section.float-left.elementor-section.elementor-inner-section > .elementor-container {
		margin-left: 0;
	}
	section.float-right.elementor-section.elementor-inner-section > .elementor-container {
		margin-right: 0;
	}
}

@media only screen and (max-width: 959px) {
	.container, body.content-full-screen .elementor-section-wrap>.elementor-section.elementor-section-boxed>.elementor-container {
		max-width: 100% !important;
	}
}

/* Media queiries and tweaks */
@media only screen and (max-width: 767px) {
  section.elementor-section.elementor-top-section {
  	padding: 50px 15px;
  }
	body.has-transparent-header #main section.elementor-section.elementor-top-section:first-child {
		padding-top: 130px;
		padding-top: calc(80px + 50px);
	}
	#site-logo #site-logo-inner a img, #site-header.center-header #site-navigation-wrap .middle-site-logo a img {
		/* max-width: 180px !important; */
	}
	#site-header #site-logo #site-logo-inner a img {
		width: 100%;
	}

  /* Fonts Tweaks */
	body, body .elementor-widget-text-editor {
	  font-size: 16px;
	}
	body h1, body .elementor-widget-heading h1.elementor-heading-title {
	  font-size: 50px;
	}
	body h2, body .elementor-widget-heading h2.elementor-heading-title {
	  font-size: 35px;
	}
	body h3, body .elementor-widget-heading h3.elementor-heading-title {
	  font-size: 28px;
	}
	body h4, body .elementor-widget-heading h4.elementor-heading-title {
	  font-size: 15px;
	}
	body h5, body .elementor-widget-heading h5.elementor-heading-title {
	  font-size: 18px;
	}

  body .elementor-posts .elementor-post {
    display: block;
  }
  body .elementor-post__text {
    margin: 15px 0;
  }
}



/* Site Edits */
#gform_1 input[type="text"]{
	width: 100%;
	max-width: 500px;
}
#gform_2 input[type="text"]{
	width: 100%;
}
#gform_2 .gform_footer.top_label {
	text-align: center;
}
.gform_footer input[type="submit"]{
background-image: url(/wp-content/uploads/2020/05/button.jpg);
background-repeat: no-repeat;
}
#gform_1 input[type="text"]::-webkit-input-placeholder, #gform_2 input[type="text"]::-webkit-input-placeholder { /* Edge */
  color: #fff;
}
#gform_1 input[type="text"]:-ms-input-placeholder, #gform_2 input[type="text"]:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #fff;
}
#gform_1 input[type="text"]::placeholder, #gform_2 input[type="text"]::placeholder {
  color: #fff;
}


h6.post-excerpt p {
	display: none;
}
.special-you strong {font-family: 'turbinado-pro';font-size: 80px;}
.podcast .col-md-8.post-column.no-padding.information {
	padding: 30px !important;
	background: #FCF4F0;
}
.podcast p.title {
	font-weight: bold;
	text-transform: uppercase;
	color: #333;
	letter-spacing: 3px;
}
.podcast .image-overlay-logo {
	background-size: 200px;
	background-repeat: no-repeat;
	background-position: center center;
}
.podcast h3.post-title {
	text-transform: uppercase;
}
.podcast p.post-content.no-margin {
	color: #323232;
}
.podcast .read-more-link  {
	text-decoration: underline !important;
}
.mejs-controls {
	background: #FCF4F0 !important;
}
.mejs-button.mejs-playpause-button.mejs-play {
	background-color: #CAAFA5 !important;
}
span.mejs-currenttime, span.mejs-duration {
	color: #000;
}
span.mejs-time-total.mejs-time-slider{
	background-color: transparent !important;
	border: 4px solid #CAAFA5;
	height: 20px;
	margin: 0px
}
.mejs-horizontal-volume-current, .mejs-button.mejs-volume-button.mejs-mute {
	/* background-color: transparent !important;
	border: 4px solid #CAAFA5;
	height: 15px;
	margin-top: -2px;
	margin-left: 5px */
	display: none !important;
}


#gform_1 input, #gform_2 input {
	color: #fff !important;
}

a.elementor-button-link:hover {
	transition: .8s !important;
	opacity: .6;
}
.elementor-button{
			 transition: .8s !important;
}
body .gform_wrapper .gform_footer input.button:hover{
	transition: .8s !important;
	opacity: .6;
	}
	.menu-item a:hover {
    color: #333 !important;
}
.dropdown-menu .sub-menu{
	border: 0px;
	min-width: 250px;
	padding: 0px !important;
}

.dropdown-menu .sub-menu a.menu-link{
	padding: 13px 15px !important;
}
.dropdown-menu .sub-menu a.menu-link:hover {
background-color: #FCF4F0 !important;
}

.podcast-buttons a.elementor-button-link{
	background-image: none;
	min-width: 150px !important;
}



.events-grid .featured-image-container {
	width: 45% !important;
}
.events-grid .post-details {
	width: 55% !important;
}
.events-grid .post-container {
	display: flex !important;
	align-items: center;
	padding: 30px;
	background-color: #FCF4F0;	
}
.events-grid .post-details {
	padding-left: 20px;
}
.events-grid h3.post-title a {
	font-size: 35px;
}
.events-grid .post-details {
	color: #323232;
	font-size: 14px;
}
.events-grid .date-meta.no-margin {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 14px;
}
.events-grid .read-more a {
	padding: 15px 30px;
	background-image: url(/wp-content/uploads/2020/05/button.jpg);
background-repeat: no-repeat;
background-size: cover;
text-transform: uppercase;
font-weight: bold;
color: #fff;
}
.events-grid .read-more {
margin-top: 20px !important;
}





.product-grid .post-details {
	text-align: center;
	margin-top: 20px;
}
.product-grid h5.post-title {
	font-size: 16px;
	text-transform: uppercase;
	letter-spacing: 3px;
	color: #323232;
}
.product-grid p.product-price-tickr {
			color: #323232;
}
.product-grid a.button.add_to_cart_button.product_type_simple {
		background-image: url(/wp-content/uploads/2020/05/button.jpg);
background-repeat: no-repeat;
background-size: cover;
}



.blog-grid h5.date-meta {
	font-size: 14px;
	text-transform: uppercase;
	letter-spacing: 3px;
	margin-top: 20px;
}
.blog-grid .post-container {
	background-color: #FCF4F0;
	padding: 30px;
	color: #323232;
}
.blog-grid h3.post-title {
	margin-bottom: 10px
}
.blog-grid span.read-more {
	text-decoration: underline;
}



div#tribe-events-bar {
	display: none;
}
.tribe-events-page-title a {
	font-size: 50px;
	font-weight: 100;
}
td div {
	font-size: 20px !important;
	color: #323232 !important;
	font-weight: 800 !important;
	font-family: 'fira sans condensed' !important;
	background-color: transparent !important;
}
tr th {
	text-align: left !important;
	color: #323232 !important;
	background-color: transparent !important;
	border-left: 0px !important;
	border-right: 0px !important
}
table.tribe-events-calendar {
	border: 0px !important;
}
table.tribe-events-calendar a.url {
	font-size: 12px !important;
}
table.tribe-events-calendar td div a {
	font-size:  20px !important;
	color: #323232 !important;
	background-color: transparent !important;
}
.tribe-events-tooltip {
	z-index: 100000 !important;
	padding: 20px !important;
	font-size: 10px !important;
		 background: #fff !important;
}
.tribe-events-tooltip p{
padding-top: 12px !important;
	font-size: 14px !important;
}
.events-info-block.col-12.post-column {
	color: #323232;
}
.tribe-events-button {
	background-color: #e6c6b8;
	}


#gform_3 label.gfield_label {
	color: #323232;
	text-transform: uppercase;
}
.gform_wrapper .gfield_required{
	color: #323232;
}
#gform_3 input[type="text"],#gform_3  textarea {
	width: 100%; 
	border-color: #323232 !important;
}




input.formkit-input {
    background-color: transparent !important;
    border-radius: 0px !important;
    color: #fff !important;
    max-width: 500px;
}


button.formkit-submit.formkit-submit {
	background: transparent !important;
	    border-radius: 0px !important;

}



button.formkit-submit.formkit-submit span{

    text-transform: uppercase;
    font-family: 'lato', sans-serif !important;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 2.2px;
		background-image: url(/wp-content/uploads/2020/05/button.jpg);
    max-width: 200px;
    border-radius: 0px !important;
}


.centered-convertkit button.formkit-submit.formkit-submit span{

margin: auto !important;
}
a.formkit-powered-by {
    display: none !important;
}

.tribe-events-tooltip h3.entry-title.summary {
    font-size: 25px;
}



@media only screen and (max-width: 700px){
	.events-grid .post-container{
		display: block !important;
	}
	.events-grid .featured-image-container {
    width: 100% !important;
    padding-bottom: 60% !important;
}
.events-grid .post-details {
	width: 100% !important;
	padding-left: 0px !important;
	padding-top: 20px;
}
}
a.tribe-events-ical.tribe-events-button {
	background-image: url(/wp-content/uploads/2020/05/button.jpg) !important;
	background-size: cover;
}
.no-posts {
	text-align: center;
	color: #000;
}
#sidr button[type="submit"]{
	padding: 0px !important;
}



.mejs-button.mejs-playpause-button.mejs-pause {
	background-color: #caafa4;
}

.mejs-controls .mejs-time-rail .mejs-time-current{
	background-color: #caafa4 !important;
	height: 12px;
}

p a:hover{
 opacity: .6;	
}
p a {
    opacity: .6;
}

.elementor-location-footer p a {
    opacity: 1 !important;
}


.tribe-events-notices {
    background-color: #e6cabe !important;
    border-color: #e6cabe !important;
    color: #000 !important;
}

.blog-grid.featured .post-container {
	background-color: transparent;
	padding: 30px;
	padding-right: 200px !important;
}
.blog-grid.featured .post-container .read-more a {
	padding: 15px 30px;
	border: 2px solid #333;
}
.blog-grid.featured .post-container .read-more {
	margin-top: 50px !important;
}